import "./index.less";
import Player from "../../components/Player";
import { useMount } from "../../hook";

export default function Index() {
  useMount(() => {});

  return (
    <div className="container course">
      <Player />
    </div>
  );
}
